@ECHO Off
rem *******
rem * Standard autoexec.bat for field pods, this should not be edited without
rem * approval from STS
rem *******
PATH C:\;C:\NWDOS;C:\NWCLIENT;C:\VGL_LABS
VERIFY OFF
PROMPT $P$G
SET NWDOSCFG=C:\NWDOS
SET FBP_USER=Virtual World Entertainment
rem
rem *** load the network stuff
rem
lh c:\nwclient\lsl
lh c:\nwclient\lnepci
lh c:\nwclient\odipkt
NWCACHE 1024 1024 /LEND=OFF /DELAY=1000
call PARAMETR.bat Rel410 BT POD SLOW SVGA   
if exist c:\%VERSION%\%PREFGAME%\last.spl copy c:\%VERSION%\%PREFGAME%\last.spl c:\%VERSION%\%PREFGAME%\bad.spl
if exist c:\%VERSION%\%PREFGAME%\last.spl del c:\%VERSION%\%PREFGAME%\last.spl
call c:\vgl_labs\update.bat
c:\vgl_labs\go.bat
